Bug Hunting Session
Bug 105848 - change function name of EFFECTIVE to EFFECT in help
Summary: change function name of EFFECTIVE to EFFECT in help
Status: RESOLVED FIXED
Alias: None
Product: LibreOffice
Classification: Unclassified
Component: Documentation (show other bugs)
Version:
(earliest affected)
Inherited From OOo
Hardware: All All
: medium normal
Assignee: Roman Kuznetsov
URL:
Whiteboard: target:6.3.0
Keywords:
Depends on:
Blocks:
 
Reported: 2017-02-08 04:39 UTC by raal
Modified: 2019-04-23 11:54 UTC (History)
2 users (show)

See Also:
Crash report or crash signature:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description raal 2017-02-08 04:39:15 UTC
Description:
See bug 100641 ->change function name of EFFECTIVE to EFFECT in help

Actual Results:  
in help is function Effective

Expected Results:
function name should be EFFECT


Reproducible: Always

User Profile Reset: No

Additional Info:


User-Agent: Mozilla/5.0 (X11; Ubuntu; Linux x86_64; rv:51.0) Gecko/20100101 Firefox/51.0
Comment 1 Jean-Baptiste Faure 2017-02-08 06:15:57 UTC
Same version to the same as the corresponding bug report for the UI.

Best regards. JBF
Comment 2 Jean-Baptiste Faure 2017-02-08 06:18:15 UTC
Confirmed of course.
Comment 3 Roman Kuznetsov 2019-04-22 19:24:33 UTC
https://gerrit.libreoffice.org/#/c/71079/
Comment 4 Commit Notification 2019-04-23 11:04:14 UTC
Roman Kuznetsov committed a patch related to this issue.
It has been pushed to "master":

https://git.libreoffice.org/help/+/f52790876dae6ffe59fd71bf5f59df33678f0b5a%5E%21

tdf#105848 Change EFFECTIVE function name to EFFECT